<?php

namespace App\Filament\Resources\StickerPrintingResource\Pages;

use App\Filament\Resources\StickerPrintingResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewStickerPrinting extends ViewRecord
{
    protected static string $resource = StickerPrintingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
